Page MenuHomePhabricator

Implement save 'Project'
Closed, ResolvedPublic

Description

Implement save 'Project' algorithm to specific files, we decied to use Protobuf for collect 'Project' data.

rimmed created this task.Sep 13 2017, 4:48 AM
rimmed moved this task from Backlog to Doing on the Eflete (Sprint W38) board.Sep 20 2017, 4:30 AM
rimmed removed the point value for this task.
an.kroitor moved this task from Doing to Review on the Eflete (Sprint W38) board.Sep 27 2017, 12:48 AM
rimmed moved this task from Review to Done on the Eflete (Sprint W38) board.Sep 27 2017, 1:56 AM
t.naumenko closed this task as Resolved.Oct 25 2017, 4:53 AM
t.naumenko closed subtask T6051: Implement Save/Load Groups as Resolved.